@import url("http://fonts.googleapis.com/css?family=Playfair+Display+SC");

#treemenu1, #treemenu1 ul {
	background-color: #transparent;
}

.suckertreemenu ul li a, .suckertreemenu ul li a:link, .suckertreemenu ul li a:visited, .suckertreemenu ul li a:active{
	color:rgb(152, 0, 0);
	font-family: 'Playfair Display SC', cursive;
	font-size: 14pt;
	text-decoration: none;
	padding-top: 0;
 }
.suckertreemenu ul li a:hover{
	color:rgb(0, 0, 0);
	text-decoration: none;
 }
